home_jsp.list.profile=\u041f\u0440\u043e\u0444\u0438\u043b\u044c
home_jsp.list.orders=\u041c\u043e\u0438\u0020\u0437\u0430\u043a\u0430\u0437\u044b
home_jsp.list.registration=\u0420\u0435\u0433\u0438\u0441\u0442\u0440\u0430\u0446\u0438\u044f
home_jsp.list.user_list=\u0421\u043f\u0438\u0441\u043e\u043a\u0020\u043f\u043e\u043b\u044c\u0437\u043e\u0432\u0430\u0442\u0435\u043b\u0435\u0439
home_jsp.list.logout=\u0412\u044b\u0445\u043e\u0434
home_jsp.list.login=\u0412\u0445\u043e\u0434
home_jsp.list.create_order=\u0421\u043e\u0437\u0434\u0430\u0442\u044c\u0020\u0437\u0430\u043a\u0430\u0437
home_jsp.list.order_list=\u0421\u043f\u0438\u0441\u043e\u043a\u0020\u0437\u0430\u043a\u0430\u0437\u043e\u0432
home_jsp.logged_as=\u0412\u044b\u0020\u0432\u043e\u0448\u043b\u0438\u0020\u043a\u0430\u043a
home_jsp.language=\u042f\u0437\u044b\u043a
login_jsp.form.email=\u041b\u043e\u0433\u0438\u043d
login_jsp.form.password=\u041f\u0430\u0440\u043e\u043b\u044c
requests_jsp.list.address=\u0430\u0434\u0440\u0435\u0441\u0020\u043d\u0435\u0020\u0443\u043a\u0430\u0437\u0430\u043d
requests_jsp.list.not_assigned=\u043d\u0435\u0020\u043d\u0430\u0437\u043d\u0430\u0447\u0435\u043d
requests_jsp.form.pay=\u043e\u043f\u043b\u0430\u0442\u0438\u0442\u044c\u0020\u0437\u0430\u043a\u0430\u0437
requests_jsp.btn.reset=\u0441\u0431\u0440\u043e\u0441
requests_jsp.cargo_depth=\u0413\u043b\u0443\u0431\u0438\u043d\u0430
requests_jsp.cargo_height=\u0412\u044b\u0441\u043e\u0442\u0430
requests_jsp.cargo_width=\u0428\u0438\u0440\u0438\u043d\u0430
requests_jsp.cargo_weight=\u0412\u0435\u0441
requests_jsp.cargo_type=\u0422\u0438\u043f\u0020\u0433\u0440\u0443\u0437\u0430
requests_jsp.date_of_creation=\u0414\u0430\u0442\u0430\u0020\u0441\u043e\u0437\u0434\u0430\u043d\u0438\u044f\u0020\u0437\u0430\u044f\u0432\u043a\u0438
requests_jsp.date_of_payment=\u0414\u0430\u0442\u0430\u0020\u043e\u043f\u043b\u0430\u0442\u044b
requests_jsp.table.head.departure=\u0412\u044b\u0435\u0437\u0434
requests_jsp.table.head.receiving=\u041f\u043e\u043b\u0443\u0447\u0435\u043d\u0438\u0435
requests_jsp.table.head.address=\u0410\u0434\u0440\u0435\u0441
requests_jsp.table.head.status=\u0421\u0442\u0430\u0442\u0443\u0441
requests_jsp.table.head.from_the_city=\u0418\u0437\u0020\u0433\u043e\u0440\u043e\u0434\u0430
requests_jsp.table.head.to_the_city=\u0412\u0020\u0433\u043e\u0440\u043e\u0434
requests_jsp.table.head.cost=\u0421\u0442\u043e\u0438\u043c\u043e\u0441\u0442\u044c
requests_jsp.table.head.user=\u041f\u043e\u043b\u044c\u0437\u043e\u0432\u0430\u0442\u0435\u043b\u044c
requests_jsp.no_orders=\u0423\u0020\u0432\u0430\u0441\u0020\u043d\u0435\u0442\u0020\u0437\u0430\u043a\u0430\u0437\u043e\u0432\u002c\u0020\u0432\u044b\u0020\u043c\u043e\u0436\u0435\u0442\u0435\u0020\u043e\u0441\u0442\u0430\u0432\u0438\u0442\u044c\u0020\u0437\u0430\u044f\u0432\u043a\u0443\u0020\u0437\u0434\u0435\u0441\u044c
order_list_jsp.button.submit=\u0418\u0437\u043c\u0435\u043d\u0438\u0442\u044c
order_jsp.form.depth=\u0414\u043b\u0438\u043d\u0430\u0028\u0441\u043c\u0029
order_jsp.form.width=\u0428\u0438\u0440\u0438\u043d\u0430\u0028\u0441\u043c\u0029
order_jsp.form.height=\u0412\u044b\u0441\u043e\u0442\u0430\u0028\u0441\u043c\u0029
order_jsp.form.weight=\u0412\u0435\u0441\u0028\u0433\u0029
order_jsp.form.cargoType=\u0422\u0438\u043f\u0020\u0433\u0440\u0443\u0437\u0430
order_jsp.form.cargo_title=\u0425\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043a\u0438\u0020\u0433\u0440\u0443\u0437\u0430
order_jsp.form.city_to=\u0413\u043e\u0440\u043e\u0434\u002d\u043f\u043e\u043b\u0443\u0447\u0430\u0442\u0435\u043b\u044c
order_jsp.form.city_from=\u0413\u043e\u0440\u043e\u0434\u002d\u043e\u0442\u043f\u0440\u0430\u0432\u0438\u0442\u0435\u043b\u044c
order_jsp.form.address=\u0430\u0434\u0440\u0435\u0441
order_jsp.form.tariff=\u0422\u0430\u0440\u0438\u0444
order_jsp.form.calc_cost=\u0420\u0430\u0441\u0441\u0447\u0438\u0442\u0430\u0442\u044c\u0020\u0441\u0442\u043e\u0438\u043c\u043e\u0441\u0442\u044c
order_jsp.form.send_req=\u041e\u0442\u043f\u0440\u0430\u0432\u0438\u0442\u044c\u0020\u0437\u0430\u044f\u0432\u043a\u0443
registation_jsp.form_name=\u0418\u043c\u044f
registation_jsp.form_email=\u041f\u043e\u0447\u0442\u0430
registation_jsp.form_phome=\u0422\u0435\u043b\u0435\u0444\u043e\u043d
registation_jsp.form_password=\u041f\u0430\u0440\u043e\u043b\u044c
registation_jsp.form_confirm=\u041f\u043e\u0434\u0442\u0432\u0435\u0440\u0434\u0438\u0442\u044c
registation_jsp.status.1100=\u042d\u0442\u0430\u0020\u043f\u043e\u0447\u0442\u0430\u0020\u0443\u0436\u0435\u0020\u0438\u0441\u043f\u043e\u043b\u044c\u0437\u0443\u0435\u0442\u0441\u044f
registation_jsp.status.1101=\u0417\u0430\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u0020\u0432\u0441\u0435\u0020\u043f\u043e\u043b\u044f
orderComplete_jsp.main_thank=\u0421\u043f\u0430\u0441\u0438\u0431\u043e\u0020\u0437\u0430\u0020\u043f\u043e\u043a\u0443\u043f\u043a\u0443
orderComplete_jsp.main_back=\u0412\u0435\u0440\u043d\u0443\u0442\u044c\u0441\u044f\u0020\u043d\u0430\u0020\u0433\u043b\u0430\u0432\u043d\u0443\u044e\u0020\u0441\u0442\u0440\u0430\u043d\u0438\u0446\u0443
ThanksForOrder_jsp.thanks=\u0421\u043f\u0430\u0441\u0438\u0431\u043e\u0020\u0437\u0430\u0020\u0432\u0430\u0448\u0020\u0437\u0430\u043a\u0430\u0437
ThanksForOrder_jsp.resp_soon=\u041e\u0436\u0438\u0434\u0430\u0439\u0442\u0435\u0020\u043e\u0442\u0432\u0435\u0442\u0020\u0432\u0020\u0431\u043b\u0438\u0436\u0430\u0439\u0448\u0435\u0435\u0020\u0432\u0440\u0435\u043c\u044f
user_jsp.user.first_name=\u0418\u043c\u044f
user_jsp.user.last_name=\u0424\u0430\u043c\u0438\u043b\u0438\u044f
user_jsp.user.email=\u042d\u043b\u002e\u0020\u0430\u0434\u0440\u0435\u0441
user_jsp.user.phone=\u0422\u0435\u043b\u0435\u0444\u043e\u043d
user_jsp.user.role=\u0420\u043e\u043b\u044c
user_jsp.user.password=\u041f\u0430\u0440\u043e\u043b\u044c
order_list_jsp.btn.back=\u0414\u043e\u043c\u0430\u0448\u043d\u044f\u044f\u0020\u0441\u0442\u0440\u0430\u043d\u0438\u0446\u0430